Support » Plugin: Post Content Shortcodes » Getting error when displaying content inside widget

  • Resolved CodingBee

    (@codingbee)


    Hello,

    I’m getting the following error message when using the ‘Post Content Widget’:

    Warning: html_entity_decode() expects parameter 1 to be string, array given in /home/codingbe/public_html/wp-content/plugins/post-content-shortcodes/classes/class-post-content-shortcodes.php on line 396

    The content still appears after the error message though. Everything was working fine last week. So I suspect I got the error message when I did the upgrade to v1.0.1.

    By the way, I’m a big fan of this plugin!

    Thanks,
    Sher

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Curtiss Grymala

    (@cgrymala)

    Well, that’s no good.

    I’ve just pushed a small update to the GitHub repo for this plugin; if you are able to do so, would you mind testing that new version on your site to see if it fixes the issue? If it does, I’ll go ahead and push it out for release. Thanks.

    Hi Curtiss,

    Many apologies, just seeing this now. However it looks like the latest update fixed this bug. Many thanks!

    Kind regards,
    Sher Chowdhury

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Getting error when displaying content inside widget’ is closed to new replies.